body { font-size:16px; font-family:Calibri; margin:0; padding:0; }
#header { background-color:#212e48; height:68px; }
#header img { float:left; margin-top:15px; }
#header h1 { float:left; color:#fff; margin:0; line-height:68px; padding-left:25px; text-decoration:none; }
#header h3 { text-align: right; color: #fff; margin: 0; padding: 0; line-height: 68px; text-decoration: underline; }
#header a { text-decoration:none; }
#content { border-bottom:1px solid #aaa; }
#content img { margin-left:auto; display:block; margin-right:auto; margin-top:15px; }
#content h3 img { margin-left:0; display:inline; margin-right:0; margin-top:O; }
#footer { text-align:center; font-size:10px; }
.centered { width:800px; margin-left:auto; margin-right:auto; }
h2 { padding-top:20px; }
h3 { padding-top:15px; }
img { border:0 }
table { text-align:center; border-collapse:collapse; }
table th { border:1px solid #aaa; padding:3px; border-collapse:collapse; }
table td { border:1px solid #aaa; border-collapse:collapse; }
#clicktohelp { border: 1px solid #aaa; margin-top: 40px; background-color: #eee; padding-left: 15px; width: 500px; }
#clicktohelp h2 { padding-top: 0; }

#freetriallink { display: none; }

ul {
padding: 0;
margin: 0;
list-style:none; 
}
li {
margin-left: 20px;
margin-right: 20px;
text-align: left;
font-size: 18px;
}

.home-column{
  margin-bottom: 10px;
}

.wrap { border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd; 
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 8px; overflow: hidden; }

.doc thead th { color: #ffffff;  background-color: #f39c12;  background: -moz-linear-gradient(top, #f6b54d 0%, #f4a629 66%, #F39C12 100%);
  background: -webkit-linear-gradient(top, #f6b54d 0%, #f4a629 66%, #F39C12 100%);
  background: linear-gradient(to bottom, #f6b54d 0%, #f4a629 66%, #F39C12 100%); text-align: center; width:30%; font-size:20px; }
.doc td th { padding: 15px; border: 1px; vertical-align: middle; font-size: 16px; }

a {
  text-decoration: none !important ;
}

h1 {
  color: #000000;
  font-size: 36px;
  font-weight: 400;
  text-align: center;
  margin-top: 40px;
}

h1 a {
  color: #c12c42;
  font-size: 16px;
}

.accordion {
  width: 100%;
  max-width: 360px;
  margin: 30px 0px 20px;
  padding-left: 0px;
  background: #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  list-style-type: none;
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

.accordion .link {
  cursor: pointer;
  display: block;
  padding: 15px 15px 15px 10px;
  color: #000000;
  font-size: 16px;
  font-weight: 700;
  border-bottom: 0px solid #CCC;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion .link a:hover {
  background: #FFF;
  color: #ff6600;
}

.accordion li:last-child .link { border-bottom: 0; }

.accordion li i {
  position: absolute;
  top: 16px;
  left: 12px;
  font-size: 18px;
  color: #595959;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
  right: 12px;
  left: auto;
  font-size: 16px;
}

.accordion li.open .link { color:#FFF; background-color: #ff6600; }

.accordion li.open i { color: #ff6600; }

/**
 * Submenu
 -----------------------------*/

.submenu {
  display: none;
  background: #FFF;
  font-size: 14px;
  margin: 15px 0 15px 26px;
  border-left: 1px solid #ddd;
}


.submenu li { list-style-type: none; }

.submenu a {
  display: block;
  text-decoration: none;
  color: #000000;
  padding: 10px;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.submenu a:hover {
  background: #FFF;
  color: #ff6600;
}

/**
 * Subsubmenu
 -----------------------------*/

.subli {
padding: 15px 15px 15px 10px;
 -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  list-style-type: none;
}

.subli .link {
  cursor: pointer;
  display: block;
  padding: 15px 15px 15px 10px;
  padding-left: 0px;
  color: #000000;
  font-size: 16px;
  font-weight: 700;
  border-bottom: 0px solid #CCC;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.subli li i {
  position: absolute;
  top: 16px;
  left: 0px;
  font-size: 18px;
  color: #595959;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
 } 

.subli li { list-style-type: none; 
 padding-left: 0px; 
 }

.subsubmenu {
  display: none;
  background: #FFF;
  font-size: 14px;
  margin: 15px 0 15px 26px;
  border-left: 1px solid #ddd;
}

.subsubmenu a {
  display: block;
  text-decoration: none;
  color: #000000;
  padding: 10px;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.subsubmenu a:hover {
  background: #FFF;
  color: #ff6600;
}

.subsubmenu li.open .link { color:#000000; background-color: #FFF; }
